## festvox-ellpc11k 1.95

=== debian/changelog ===
festvox-ellpc11k (1.95-2) unstable; urgency=medium

  * Maintain package on Salsa
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * debian/source/format: 3.0 (quilt)
    Closes: #1007275
  * debhelper-compat (= 13)
  * Depends: ${misc:Depends}
  * Add Homepage
  * d/watch: Fake watch file
  * d/copyright: DEP5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Feb 2026 19:03:45 +0100

festvox-ellpc11k (1.95-1) unstable; urgency=medium

  * Final upstream release (without any change)
    Later festvox releases (at least until 2.4) don't carry this voice
  * Bump compat level to 10
  * Bump standards to 4.1.2 (no changes)
  * Enable auto building

 -- Paul Gevers <elbrus@debian.org>  Sun, 17 Dec 2017 20:36:44 +0100

festvox-ellpc11k (1.4.0-4) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800165)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Remove version in Depends as even old-old-stable is much newer

 -- Paul Gevers <elbrus@debian.org>  Wed, 04 Nov 2015 22:06:22 +0100

festvox-ellpc11k (1.4.0-3) unstable; urgency=low

  * depend on festival >= 1.4.3-9 (Migration to /usr/share).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 14:30:56 +0200

festvox-ellpc11k (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Moved all files from /usr/lib/festival to /usr/share/festival.
  * Updated Standards-Version to 3.5.10 (no changes).
  *

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 10:57:45 +0200

festvox-ellpc11k (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:52:01 -0500

festvox-ellpc11k (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * Changed the name of the package, old was incorrect.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 31 Jan 1999 19:47:34 -0800

festvox-ellpc16k (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 15:31:36 -0700

festvox-ellpc16k (1.2.1-2) unstable; urgency=low

  * Fix minor lintain errors.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 11 Mar 1998 22:50:45 -0800

festvox-ellpc16k (1.2.1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 28 Oct 1997 00:30:49 -0500

Local variables:
mode: debian-changelog
End:
