=== debian/control ===
Source: festvox-ellpc11k
Section: non-free/sound
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13)
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-ellpc11k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-ellpc11k.git
Homepage: http://festvox.org/

Package: festvox-ellpc11k
Architecture: all
Depends: festival, ${misc:Depends}
Conflicts: festvox-ellpc16k
Replaces: festvox-ellpc16k
Description: Castilian Spanish male speaker for Festival
 This is a Castilian Spanish male speaker for the Festival speech synthesis
 system.
