=== debian/watch ===
Version: 5

Dversion-Mangle: s/.*/0.No-Release/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# Note that a "new" version doesn't seem to imply new content.
# Unfortunately this does not work anyway :-(
#Source: http://festvox.org/packed/festival/(1\.(?!96)\d+(?:\.\d+)*)/@PACKAGE@@ARCHIVE_EXT@
#Matching-Pattern: @PACKAGE@@ARCHIVE_EXT@
